HINO - Feature #471

Report - Employee Resign and Employee Active
09/23/2021 05:40 PM - ericsson ericsson

Status: Closed Start date: 09/23/2021
Priority: Normal Due date: 10/28/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Develop.

Tolong bantuannya untuk dibuatkan report CR PT.Hino untuk report:
1. Report Employee Resign
2. Report Employee Active

MenulD : PAR97 and PAR98
ReportID : 1111112 and 1111113
port : 31120

Server77 : SQL2012
MinovaES_HINO_Dev

Terima Kasih.

History

#1 - 09/24/2021 11:03 AM - Tri Rizqiaty
- Status changed from New to Assigned

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 09/24/2021 11:03 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 09/24/2021 03:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Fixing:
1. Resign :

- SP : CPEMPRESIGNHINO
- RDL : CRPRPTPRESIGNHINO

2. Active :

- SP : CPEMPACTIVEHINO

- RDL : CRPRPTPACTIVEHINO

Tolong ditest ya

#4 - 10/28/2021 05:10 PM - Muhammad Bintar
- File clipboard-202110281709-w96uv.png added
- File clipboard-202110281710-8qwky.png added
- Due date set to 10/28/2021

- Status changed from QA Test to Deploy

Update: sudah deploy ke HINO di sana
#5 - 10/28/2021 05:10 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files
Employee Resign-Report Staging (1).xIsx 10.2 KB 09/23/2021 ericsson ericsson
Employee Active-Report Staging.xIsx 12.7 KB 09/23/2021 ericsson ericsson

clipboard-202110281709-w96uv.png 132 KB 10/28/2021 Muhammad Bintar
clipboard-202110281710-8qwky.png 125 KB 10/28/2021 Muhammad Bintar
